package com.liquidnet.service.stone.util;

import com.liquidnet.service.stone.vo.StoneItemListVo;
import com.liquidnet.service.stone.vo.StoneLogsListVo;

import java.util.ArrayList;

public class ObjectUtils {
    private static final ArrayList<StoneItemListVo> stoneItemListVoArrayList = new ArrayList<>();
    private static final ArrayList<StoneLogsListVo> stoneLogsListVoArrayList = new ArrayList<>();

    public static ArrayList<StoneItemListVo> getStoneItemListVoArrayList() {
        return (ArrayList<StoneItemListVo>) stoneItemListVoArrayList.clone();
    }

    public static ArrayList<StoneLogsListVo> getStoneLogsListVoArrayList() {
        return (ArrayList<StoneLogsListVo>) stoneLogsListVoArrayList.clone();
    }

}
